footer h2{
  font-size: 1.6rem;
}
ul.social-icons{
  font-size: 1.2rem;
}
.zertifikatbox{
  border: 1px solid #43a735;
  padding: 1rem;
  margin-right:1rem;
}
.tablelanding.fa-xmark{
  padding-right: 15px;
  font-size: 1.8rem;
  color: #ff040e;
}
.tablelanding.fa-check{
  padding-right: 15px;
  font-size: 1.8rem;
}
@media (min-width: 992px) {
    #offcanvas-toggler.d-flex {
        display: none !important;
    }
}

#sp-logo .logo-image {
    max-width: 100%;
    height: auto;
}
.startimg img{
  max-width: 400px;
  margin:auto;
}
.startref img{
  max-width: 170px;
}
.startref .sppb-row-column{
  margin-bottom: 1rem;
}

/* Logo vollständig responsiv machen */
.sp-default-logo img,
.sp-retina-logo img {
    max-width: 100%;
    height: auto;
}
@media all and (min-width:1077px)  and (max-width:1326px){
 .sp-default-logo img,
.sp-retina-logo img{
  max-width: 190px;
} 

@media all and (min-width:1076px) and (max-width:1326px){
 .sp-default-logo img,
.sp-retina-logo img{
  max-width: 200px;
} 
}

  img{
    max-width: 100% !important;
  }